<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
        <PackageId>SoulstormReplayReader.Core</PackageId>
        <Authors>Bununic</Authors>
        <Company>Dowonline</Company>
        <Version>1.0.1</Version>
    </PropertyGroup>

    <PropertyGroup>
        <OutputType>Library</OutputType>
        <TargetFrameworks>net7.0;net8.0</TargetFrameworks>
        <LangVersion>12.0</LangVersion>
        <ImplicitUsings>enable</ImplicitUsings>
        <Platforms>AnyCPU</Platforms>
    </PropertyGroup>
</Project>
